#!/bin/sh
echo 'name: blaze-html
version: 0.4.1.6
id: blaze-html-0.4.1.6-ced46e46005e2d28e42569b2e1be5f41

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
description: A blazingly fast HTML combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Html4.FrameSet Text.Blaze.Html4.FrameSet.Attributes
                 Text.Blaze.Html4.Strict Text.Blaze.Html4.Strict.Attributes
                 Text.Blaze.Html4.Transitional
                 Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
                 Text.Blaze.Html5.Attributes Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.Utf8
                 Text.Blaze.Renderer.Text
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-html-0.4.1.6
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-html-0.4.1.6
              /usr/local/lib
hs-libraries: HSblaze-html-0.4.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.0.1-f04ac78deda4862ea589cfaee6d1e34d
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         text-0.11.0.6-6ec4b304ae0e3c738fac5c5ec66848ad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-html-0.4.1.6/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-html-0.4.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
